/*===== PHOTOS ===== */
#folio{
	position: absolute;
	right: 0;
	top: 30px;
	background: #403A32;
	height: 550px;
	border-top: 1px solid #8D857C;
}

#photos
{
	width: 550px;
	height: 440px;
}


#photos img
{
	width: 550px;
	height: auto;
	position:absolute;
}

#foliolist ul
{
	margin: 0;
}

#foliolist li
{
	float: left;
	display: block;
	width: 30px;
	padding: 16px;
	background: #FFF;
}

#foliolist li a
{
	display: block;
	width: 30px;
	max-width: 240px;
	height: 0;
	padding-top: 70px;
	overflow: hidden;
}

#foliolist li.kone a { background: url(../images/t_kone.jpg) top center no-repeat; }
#foliolist li.leica a { background: url(../images/t_leica.jpg) top center no-repeat; }
#foliolist li.saab a { background: url(../images/t_saab.jpg) top center no-repeat; }
#foliolist li.fraser a { background: url(../images/t_fraser.jpg) top center no-repeat; }

#foliolist li.glenferrie a { background: url(../images/t_854glenferrie.jpg) top center no-repeat; }
#foliolist li.abc a { background: url(../images/t_abc.jpg) top center no-repeat; }
#foliolist li.artist a { background: url(../images/t_artist.jpg) top center no-repeat; }
#foliolist li.basf a { background: url(../images/t_basf.jpg) top center no-repeat; }
#foliolist li.chairbiz a { background: url(../images/t_chairbiz.jpg) top center no-repeat; }
#foliolist li.compuware a { background: url(../images/t_compuware.jpg) top center no-repeat; }
#foliolist li.cse a { background: url(../images/t_cse.jpg) top center no-repeat; }
#foliolist li.freelance a { background: url(../images/t_freelance.jpg) top center no-repeat; }
#foliolist li.nemmco a { background: url(../images/t_nemmco.jpg) top center no-repeat; }
#foliolist li.remcon a { background: url(../images/t_remcon.jpg) top center no-repeat; }
#foliolist li.spl a { background: url(../images/t_spl.jpg) top center no-repeat; }
#foliolist li.villa a { background: url(../images/t_villa.jpg) top center no-repeat; }



#next, #previous
{
	cursor: pointer;
	position: absolute;
}

#next, #previous
{
	height: 30px;
	width: 30px;
	text-indent: -99999px;
	bottom: 15px;
}

#previous
{
	left: 180px;
	background: url(images/prev.gif) no-repeat left center;
}

#next
{
	right: 180px;
	background: url(images/next.gif) no-repeat right center;
}


/*====== Tool Tip =========*/
#tooltip.art {
	background-color: #333;
}


#tooltip.mu {
	background-color: green;
}


#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #D8D7D4;
	background: #403A32;
	padding: 2%;
	opacity: 0.8;
	width: 7em;
	text-align: center;
	color: #D8D7D4;
}

#tooltip h3 {
	margin: 0;
	font-size: 1em;
	font-weight: bold;
}

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#403A32;
	padding:5px;
	margin:0;
	display:none;
	color:#fff;
	z-index:9999;
	font-size: .8em;
	}

#screenshot h3
{
	padding: 0;
	margin: -1em .3em .3em;
}
